
---
"02.02.2025 17:25:57.821":
  uid: "73156"
  viz_id: "150152707"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <Lg==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <Lg==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 218
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.11984
    namelookup_time: 7.5E-5
    connect_time: 0.005171
    pretransfer_time: 0.005253
    size_upload: 15
    size_download: 135
    speed_download: 1134
    speed_upload: 126
    download_content_length: 135
    upload_content_length: 15
    starttransfer_time: 0.119743
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 48698
  error: ""
  data:
    code: Lg==
